Subject: final version on El Paso comments
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 11 Oct 2001 14:01:25 -0700 (PDT)

I made some cosmetic changes and added a one-paragraph summary up front, but otherwise we did not get any feed back so the comments are pretty much as they were circulated last week.  One thing, I could not delete the header on the first page that says that it is a draft, so Melinda/Donna, please have someone do that before it is filed.  Thanks, and I think this can be filed.  Due date is Monday.